from django.urls import path

from gaehsnitz.views import NewsView, AToZView, ProgramView, FinanceView, ForBandsView

urlpatterns = [
    path("", NewsView.as_view(), name="news"),
    path("atoz", AToZView.as_view(), name="atoz"),
    path("program", ProgramView.as_view(), name="program"),
    path("finance", FinanceView.as_view(), name="finance"),
    path("for-bands", ForBandsView.as_view(), name="for-bands"),
]
